Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a specific schedule by id
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/schedules/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "name": "<string>", "owner_user_id": 123, "created_at": "<string>", "updated_at": "<string>", "description": "<string>", "all_time_coverage": true, "slack_user_group": { "id": "<string>", "name": "<string>" }, "slack_channel": { "id": "<string>", "name": "<string>" }, "owner_group_ids": [ "<string>" ], "sync_linear_enabled": true, "include_shadows_in_slack_notifications": true, "shift_start_notifications_enabled": true, "shift_update_notifications_enabled": true, "shift_report_enabled": true, "shift_report_time_of_day": "<string>", "shift_report_time_zone": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
schedule deleted
Show child attributes
Was this page helpful?
Contact support